curl --request GET \
--url https://api.hubapi.com/crm/v3/imports/ \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"mappedObjectTypeIds": [
"<string>"
],
"metadata": {
"counters": {},
"fileIds": [
"<string>"
],
"objectLists": [
{
"listId": "<string>",
"objectType": "<string>"
}
]
},
"optOutImport": true,
"state": "CANCELED",
"updatedAt": "2023-11-07T05:31:56Z",
"importName": "<string>",
"importRequestJson": {},
"importSource": "API",
"importTemplate": {
"templateId": 123,
"templateType": "admin_defined"
}
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Gibt eine seitennummerierte Liste der aktiven Importe für diesen Account zurück.
curl --request GET \
--url https://api.hubapi.com/crm/v3/imports/ \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"mappedObjectTypeIds": [
"<string>"
],
"metadata": {
"counters": {},
"fileIds": [
"<string>"
],
"objectLists": [
{
"listId": "<string>",
"objectType": "<string>"
}
]
},
"optOutImport": true,
"state": "CANCELED",
"updatedAt": "2023-11-07T05:31:56Z",
"importName": "<string>",
"importRequestJson": {},
"importSource": "API",
"importTemplate": {
"templateId": 123,
"templateType": "admin_defined"
}
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Das Paginierungscursor-Token der zuletzt erfolgreich gelesenen Ressource wird als „paging.next.after“-JSON-Eigenschaft einer paginierten Antwort mit weiteren Ergebnissen zurückgegeben.
Die maximale Anzahl der Ergebnisse, die pro Seite angezeigt werden.